body{ background:#02aef0!important; overflow-x:hidden;}
/*.cms-index-index{ overflow-x:inherit!important;}*/
.breadcrumbs{ display:none;}
.main-container .container {width: 100%!important; padding: 0;}
.columns .column.main{ padding-bottom:0!important;}
.two_img_layout .row{ margin-left:0; margin-right:0;}
.two_img_layout .col-lg-4{width:30%; padding-right: 5px; padding-left: 0;}
.two_img_layout .col-lg-8{width:70%; padding-left: 5px; padding-right: 0;}
.two_img_layout.img_rev_b .col-lg-4{padding-left: 5px; padding-right: 0;}
.two_img_layout.img_rev_b .col-lg-8{padding-right: 5px; padding-left: 0;}
.two_img_layout .widget-images.block{ margin-bottom:0!important;}
.footer.content {padding-top: 0!important;}
.page-footer {padding-bottom: 0!important;}

.page-cusomMidCont{ padding-left:30px!important; padding-right:30px!important; max-width: 1260px!important; margin-left: auto!important; margin-right: auto!important;}
.page-cusomMidCont .container{ width:100%;}

.banB_wd_40{ width:40%!important; padding-right:30px!important;}
.banB_wd_60{ width:60%!important; padding-left:0px!important}
.cms-index-index .special-font{font-family: asap,sans-serif;}
.font_54_d h2.w_heading{ font-size:54px; font-family: asap,sans-serif;font-weight: 300; margin:0;     line-height: 1.1;}

.two_img_layout .col-lg-6{width:50%; padding-left: 0;}
.two_img_layout .col-lg-6:first-child{padding-right: 5px;}
.two_img_layout .col-lg-6:last-child, .two_img_layout .col-lg-6:nth-child(2){padding-left: 5px; padding-right: 0;}
.ftr-logo a.twitter-follow-button { color: #fff!important; text-decoration: none!important; font-size: 14px; line-height: 1.3; padding: 0!important; margin-top: -8px!important;}

.page-cusomMidCont.se_b_bg > .container, .page-cusomMidCont.se_b_bg .container_white {background: #fff; padding:10px 15px;}
.se_slide_lft_hd{font-size: 2.8vw; margin: 2vw 0!important;font-family: asap,sans-serif;color: #02aef0;}

.cms-index-index .page-cusomMidCont.se_b_bg .owl-nav{}
.cms-index-index .page-cusomMidCont.se_b_bg .owl-nav .owl-prev{ left: 0!important; width: 60px; height: 60px; line-height: 60px; margin: -30px 0 0; opacity:0.5; background: #02aef0; overflow:hidden; text-indent:-1100px; color:#fff; top:50%; position:absolute;}
.cms-index-index .page-cusomMidCont.se_b_bg .owl-nav .owl-prev:before{ text-align: center; position:absolute; left:0; top:0; width:60px; font-size:22px; font-weight:bold; color:#fff; content:'\e617'; font-family: 'luma-icons'; line-height: 60px; text-indent: 0;}
.cms-index-index .page-cusomMidCont.se_b_bg .owl-nav .owl-next{ right: 10px!important; width: 60px; height: 60px; line-height: 60px; margin: -30px 0 0; opacity:0.5; background: #02aef0; overflow:hidden; text-indent:-1100px; color:#fff; top:50%; position:absolute;}
.cms-index-index .page-cusomMidCont.se_b_bg .owl-nav .owl-next:before{ text-align: center; position:absolute; left:0; top:0; width:60px; font-size:22px; font-weight:bold; color:#fff; content:'\e608'; font-family: 'luma-icons'; text-indent: 0; line-height: 60px;}
.cms-index-index .page-cusomMidCont.se_b_bg .widget-carousel.owlcarousel{ margin-bottom:0!important;}
.cms-index-index .page-cusomMidCont.se_b_bg .owl-carousel .owl-item{ padding:0!important; }
.cms-index-index .page-cusomMidCont.se_b_bg .owl-carousel .owl-item .item{ margin-right:10px; border: 1px solid #e5e5e5;}

.spinner .button:visited{ color:#fff!important;}

.two_img_layout.page-cusomMidCont > .container { padding-left:0!important; padding-right:0!important;}

.wd_20_fr_left{ width:20%; padding-left:0!important; padding-right:0!important;}
.wd_20_fr_left h3{ font-size:54px; font-weight:300; margin:.8em 0;}
.wd_80_fr_left{ width:80%; padding-left:0!important; padding-right:0!important;}
.wd_80_fr_left p { margin: .5em 0 1em; line-height: 1.6em;}

.se_slide_lft_hd {margin: 0; line-height: 1.1;}
.se_slide_lft_hd h3, .se_slide_lft_hd .widget-inner.block-content, .se_slide_lft_hd h2.w_heading {font-size: 35px; padding: 0; margin: 0;}
.spinner_rem_top_space .spinner-container {margin: 10px 0 5px!important; padding-top:0!important;}

.cms-index-index .flex-control-nav{ display:none;}
.se_slide_lft_hd .wd_20_hd_col h2.w_heading {font-size: 54px; padding: 0; margin: .8em 0; color:#fff;}
.se_slide_flr_hd .para_c p{ margin:.5em 0 1em;}
.se_slide_flr_hd .para_c p a{color:#fff;}

@media (min-width:768px){
	.se_slide_lft_hd {width:20%!important;}
	.se_slide_flr_hd{ width:80%!important;}
}

@media (max-width:767px){
	.columns .column.main{ padding-bottom:0!important; margin-top:0!important;}
	.two_img_layout .col-lg-4{ width:100%; padding:0 0 10px;}
	.two_img_layout .col-lg-8, .two_img_layout .col-lg-6{ width:100%; padding:0;}
	.two_img_layout.img_rev_b .col-lg-4{width:100%; padding:0;}
	.two_img_layout.img_rev_b .col-lg-8{width:100%; padding:0;}
	.two_img_layout .col-lg-6:first-child{ padding:0 0 10px;}
	.two_img_layout{ padding-bottom:20px!important;}
	.footer.content{border-top:none!important;}
	.page-footer {margin-top: 0!important;}
	.banB_wd_40, .banB_wd_60{ width:100%!important; padding:0 15px!important;}
	.banB_wd_40{ padding-bottom:20px!important;}
	
	.page-cusomMidCont{ padding-left:15px!important; padding-right:15px!important;}
	.uk_b_mob{margin-top: -10px!important;}
	.wd_20_80_box { padding: 35px 15px!important;}
	.se_slide_lft_hd .wd_20_hd_col h2.w_heading {font-size: 28px; margin:0 0 10px;}
	

}

/* added css for Banner Text 060319 */
.cms-index-index .flexslider .slides > li{ position:relative;}
.cms-index-index .flexslider .item-content { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%);  -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%);padding:0 30px; display: block; min-width: 300px; margin: auto; max-width: 1260px; width: 100%;}
.cms-index-index .flexslider .item-title { background: rgba(2,174,240,.4); padding: 15px 0 15px 20px; margin: 0; color: #FFF; font-weight: 700;max-width: 400px;font-size: 42px;font-family: asap,sans-serif;}
.cms-index-index .flexslider .item-title em {font-size: 34px; font-style: normal; color: #000; display: block;font-weight: 700;}
.cms-index-index .flexslider .item-caption { background: rgba(0,0,0,.6); padding: 15px 0 15px 20px; font-size: 21px; color: #FFF; max-width: 400px;}

@media only screen and (max-width: 767px){
	.cms-index-index .flexslider .item-title {font-size: 32px;}
	.cms-index-index .flexslider .item-title em{font-size: 24px;}
	.cms-index-index .flexslider .item-caption{font-size: 16px;}
}

@media only screen and (max-width: 599px){
	.cms-index-index .flexslider .item-content { position:static; transform:inherit;background: #02aef0; padding:0 15px;}
	.cms-index-index .flexslider .item-title {font-size: 7vw; max-width: 100%;}
	.cms-index-index .flexslider .item-title em{font-size: 5vw;}
	.cms-index-index .flexslider .item-caption{font-size: 3vw;max-width: 100%;}
	.cms-index-index .flexslider .item-content:after { content: ''; position: absolute; width: 100%; background: #02aef0; left: 0; bottom: -1px; height: 2px;}
}